{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/2c303e1f-3eed-4270-8d25-934dcac00875"]
        }
    ],
    "uuid": "7c1886ff-d58f-48b4-95ae-ff1c6f53361f"
}